.akilian-news-list {
  list-style: none;
  padding-top: var(--wp--preset--spacing--small);
  padding-right: 0;
  padding-bottom: var(--wp--preset--spacing--xx-small);
  padding-left: 0;
}

.akilian-news-list li {
  display: block;
  margin-bottom: 2em;
}

.akilian-news-list li .news-thumbnail img {
  max-width: 100%;
  height: auto;
}

.akilian-news-list li .news-content,
.akilian-news-list li .news-content h3 {
  color: var(--wp--preset--color--background);
}

.akilian-news-list li .news-date {
  display: block;
  margin-bottom: 1em;
  font-weight: 600;
}

@media screen and ( min-width: 768px ) {

  .akilian-news-list {
    padding-top: var(--wp--preset--spacing--xx-large);
    padding-bottom: var(--wp--preset--spacing--large);
  }

  .akilian-news-list li {
    display: grid;
    grid-template-columns: 2fr 1fr;
    column-gap: 40px;
  }
}